

#contents {
	padding:10px;
}

#contents .inner{
	  background: #fff;
	  border: 1px solid #c4cfd9;
	  border-radius: 3px;
	  margin: 0 0 30px;
	  padding: 30px 4px 30px 15px;
}


#contents .inner .wrap-img img{
  width: 100%;
  display: block;
}


#contents .inner h1 {
	margin-bottom:18px;
}



.swiper-slide {
	font-size: 1.3rem;
	line-height: 1.7rem;
	color:#666666;
}

.swiper-slide dt {
	margin-bottom:7px;
}

.swiper-slide dd {
	margin-bottom:10px;
}


.swiper-img img {
	width:100%;
}


.info_note {
	font-size:1.0rem;
	padding-right:9px;
}

